Ga naar inhoud


Wat te doen bij update naar PLi 2.0


FrankieV

Aanbevolen berichten

Wat zijn de stappen buiten natuurlijk het laden van een image via USB? Is het bv. mogelijk om met een backup alle instellingen te bewaren? (bv. Ccam config) Moeten alle plugins opnieuw? Of is het beter om een schone install te doen en alles hanmatig opnieuw in te stellen?

 

Wat is het beste?

Xtrend ET-10000 (1TB HD & Open PLi 4.0) --> 2x Max Digital XP1000 (Open PLi 4.0) --> EMP MS17/8PIU-6 V10 --> Visiosat Big Bisat met 4 Quad Alps lnb's (Astra 1,2,3,Hotbird)

Link naar reactie
Delen op andere sites


Gast Pedro Newbie

Gebruik/download de plugin autobackup, deze stelt alle mogelijke instellingen veilig en maakt het flashen een werkje van een fluitje van cent.

De plugin kan ook een autoinstall maken waarbij alle plugins ook automatisch geïnstalleerd worden.

 

Dus plugin downloaden, in de settings aangeven dat autoinstall aangemaakt moet worden, even handmatig starten met de gele knop en je bent klaar om te flashen.

Na de flash staan alle instellingen weer netjes zoals ze stonden.

Link naar reactie
Delen op andere sites

Bedankt, in het weekeinde weer wat te doen!

Autobackup neemt echt alles mee? Ook Cccam.cfg en de skins ed.?

Xtrend ET-10000 (1TB HD & Open PLi 4.0) --> 2x Max Digital XP1000 (Open PLi 4.0) --> EMP MS17/8PIU-6 V10 --> Visiosat Big Bisat met 4 Quad Alps lnb's (Astra 1,2,3,Hotbird)

Link naar reactie
Delen op andere sites

ja alles

VU solo 4k ,twin satelliet tuner en 1 kabel tuner en VU solo se v2 ,dual kabel tuner...E85 Maximum multi focus schotel en een Triax 88cm schotel met een 2 way Triax lnb rail....5.0w 0.8w 4.8e 9.0e 13e 19.2e 23.5e 28.2e....VTI 14.0.5 - 6 Inverto black ultra twin lnb's en 2 Alps twin lnb's, Nvidia shield tv.

Link naar reactie
Delen op andere sites

Origineel bericht van: stevie-v
ja alles


Nee niet alles, alleen de instellingen waaronder de skin welke gebruikt wordt, MAAR dan moet je ook de autoinstall gebruiken om deze skin te downloaden bij 1e boot.

Dreambox 8000HD, Xtrend et5000 & et9000, Qnap 209-II Pro 2Tb,Wavefrontier T 90,Stab HH120 Triax 78 cm, Triax 78 cm CDS Duo LNB

Member of the PLi team

Link naar reactie
Delen op andere sites

Origineel bericht van: Henksat
Origineel bericht van: stevie-v
ja alles


Nee niet alles, alleen de instellingen waaronder de skin welke gebruikt wordt, MAAR dan moet je ook de autoinstall gebruiken om deze skin te downloaden bij 1e boot.
Nee. Ook als je die skin (en hetzelfde geldt voor andere plugins) later installeert, gaat dat alsnog goed.
Link naar reactie
Delen op andere sites

Is mis gegaan... Heb alle instellingen maar met de hand gedaan.

Ik han nog PLi 1.0 met een oude autobackup. Ik kon geen autorestore aanzetten. Was het zoeken maar gestopt.

 

Nu heb ik wel de juiste autobackup plugin.

Xtrend ET-10000 (1TB HD & Open PLi 4.0) --> 2x Max Digital XP1000 (Open PLi 4.0) --> EMP MS17/8PIU-6 V10 --> Visiosat Big Bisat met 4 Quad Alps lnb's (Astra 1,2,3,Hotbird)

Link naar reactie
Delen op andere sites

FrankieV,

 

je vraag is terecht en boeiend, maar niet enkel van toepassing op het Pli image.

ook de diverse alternatieve images trachten het de gebruiker makkelijk te maken (makkelijker dan ? met de hand en FTP ? )

 

een breaktrough is dat je die bewuste zaken snel en adequaat kunt herstellen met de zogenaamde backup scripts in alle images.

 

echter er zijn wel verschillen tussen images en ook de geschiktheid voor plugins en skin (gefixed voor image ughxxA)

 

wil je snel op orde hebben wat na een nieuwe flash verloren gegaan is...

adviseer ik toch wat je als laatste hebt gedaan

gewoon weg manueel die bestanden terugzetten die van belang zijn

 

mede omdat images zodanig gewijzigd kunnen zijn dat oude plugins en skins niet automatisch werken.

(denk enkel maar aan OE 1.5 naar OE 1.6 > als voorbeeld)

 

ik heb met PLI en met VTI de kist in 15 a 20 minuten terug waar ik alle basis functionaliteiten kan gebruiken.

EN ben zeker dat er geen oude lijken in de kast zitten.

 

ciao

I Saved The World Today

Eurythmics

 

Link naar reactie
Delen op andere sites

  • 8 maanden later...

Ik draai nog openpli 2.0 en wil nu updaten naar 2.1 en ga zoals hierboven uitgelegd naar de app's en download met groene knop alle plugins ga daarna naar pli en selecteer autobackup.

Dan start de download en komt er: wget: server returned error HTTP/:1.1 404bNot found.

Kan ik de tool ergens met pc downloaden en op de vu plaatsen?

Ik heb een draadloze internet verbinding maar dit kan geen probleem zijn want verder kan ik alles downloaden en updaten.

Wil het wel riskeren om zonder backup te updaten maar vrees weer enkele uurtjes zoet te moeten zijn en heb daarvoor niet de tijd.

Mvg Tw-er
Mut@nt HD 51  open-pli 6.1, Triax 78 astra 1-2 & 3

Link naar reactie
Delen op andere sites

  • Moderator

de repositories van pli 2.0 zijn er niet meer, vandaar de 404 not found error.

 

Ik zou gewoon updaten en alles van scratch opzetten, dan loop je geen risico met bugs uit het verleden.

VU+ Duo2  met VTi  13 VU+ Uno met VTi  9.0.2

geen Canal Digitaal meer en geen Sparql iptv meer
Triax 78, astra 1,2,3, HB

Link naar reactie
Delen op andere sites

Maak een account aan of log in om te reageren

Je moet een lid zijn om een reactie te kunnen achterlaten

Account aanmaken

Registreer voor een nieuwe account in onze community. Het is erg gemakkelijk!

Registreer een nieuwe account

Inloggen

Heb je reeds een account? Log hier in.

Nu inloggen
  • Wie is er online   0 leden

    • Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken
×
×
  • Nieuwe aanmaken...